/*
Theme Name: matchING
Description: specially for you
Author: iService
Author URI: http://www.iservice.at
Template: Divi
Version: 1.0
Tags:
*/
@import url("../Divi/style.css");


#startrowslider {
    height: 472px !important;
}


#startslider .et_pb_container clearfix { 
    min-height: 472px;
}


#startslider .et_pb_slide {
    border-radius: 6px !important;   
    height: 425px !important;
}

.buckets img {
    border-radius: 6px;   
}


.buckets .et_pb_row {
    padding-bottom: 2px;
}

#bucketsrow02 {
    padding-top: 5px;
}


#bucketsrow02 .et_pb_blurb_container, #bucketsrow03 .et_pb_blurb_container{
    position: relative;
    top: -45px;   
    
}

#bucketsrow02 .et_pb_blurb_container h4, #bucketsrow03 .et_pb_blurb_container h4, #bucketsrow02topic .et_pb_blurb_container h4{
    background-color: rgba(136, 194, 232, 1.00);
    padding: 1px 8px 1px 8px;
    border-radius: 6px !important;   
    display: inline;   
 
}
    

#bucketsrow02c {
    padding-top: 5px;
}


#bucketsrow02c .et_pb_blurb_container, #bucketsrow03c .et_pb_blurb_container{
    position: relative;
    top: -45px;   
    
}

#bucketsrow02c .et_pb_blurb_container h4, #bucketsrow03c .et_pb_blurb_container h4{
    background-color: rgba(136, 194, 232, 1.00);
    padding: 1px 8px 1px 8px;
    border-radius: 6px !important;   
    display: inline;   
 
}


#bucketsrow02c img, #bucketsrow03c img{
    border-radius: 6px;   
    width: 40%;
    /* filter: sepia(50);*/
}



#top-header {
     z-index: 99999;
}

.et_header_style_left .logo_container {
    height: 100%;
    position: absolute;
    width: 10%;
    z-index: 99995;
    top: 0px;
}

#main-header {
     z-index: 99990;
}


span.logo_helper {
    display: inline-block;
    height: 100%;
    vertical-align: top;
    
}

#toptoplogo {
     position: fixed;
     z-index: 100000;
     left: 0;
     right: 0;
     top: -121px;
         
}

#toptoplogo .container{
     
     
}

#toptoplogo  ul.sub-menu {
    opacity: 1;
    visibility: visible;
    z-index: 999999;
    width: 120px;
    position: relative;
    top: 121px;
}


#toptoplogo  ul li {
    display: block;
    position: relative;
    text-align: left;
    
}

#slimprojectsfootersection {
    background-color: #eeeeee;
}

#slimprojectsfootersection img {
    display: none;
}

#slimprojectsfootersection .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    float: left;
    font-size: 10px;
    line-height: 1em;
}


.mobile_menu_bar::before, .mobile_menu_bar::after {
     color: #fff !important;
}



#footer-widgets {
    padding: 4% 0 0;
}

#main-footer .footer-widget h4 {
    color: #88c2e8;
    display: none;
}

blockquote {
    border-left: 5px solid;
    margin: 0 0 30px;
    padding-left: 16px;
}

/* Responsive Styles Tablet And Below */
@media all and ( max-width: 980px ) {
#toptoplogo { position: absolute; }
}


/* Responsive Styles 782px */
@media screen and ( max-width: 782px ) {

}


/* Responsive Styles Smartphone Only */
@media all and ( max-width: 767px ) {

}

/* Responsive Styles Smartphone Portrait */
@media all and ( max-width: 479px ) {

}

/* Topic Buckets */
#bucketsrow02topic .et_pb_blurb_container {
    position: relative;
    top: -14px;
}

#bucketsrow02topic .et_pb_main_blurb_image {
    margin-bottom: 0;
    text-align: center;
}


/* Sprachavi */
#et-secondary-nav ul.submenu-languages li {
    padding-left: 25px;
    text-align: left;
}


/* gallery without controllers */
#no-et-pb-controllers .et-pb-controllers {
    display: none;
}


/* WP PRO Quiz */
.wpProQuiz_content {
    margin-top: 10px !important;
}

.wpProQuiz_toplistTable th {
    background: #7aaed0 none repeat scroll 0 0 !important;
    color: #fff !important;
}

.wpProQuiz_toplistTable {
    border: 1px solid #d9d9d9 !important;
    border-collapse: collapse !important;
    margin: 0 !important;
    width: 100% !important;
}

.wpProQuiz_toplistTable caption {
    display: none;
}

.wpProQuiz_box, .wpProQuiz_reviewQuestion {
    background-color: #f4f4f4;
    border: 1px solid #d9d9d9;
}

.wpProQuiz_toplistTrOdd {
    background-color: #f9f9f9 !important;
}

.wpProQuiz_question_text {
    font-size: 22px;
    color: #7aaed0 !important;
}
.wpProQuiz_results  {
    text-align: left;
}

.wpProQuiz_resultTable {
    border: 1px solid #c4c4c4 !important;
    font-weight: 700 !important;
    left: -125px;
    margin: 15px auto !important;
    padding: 15px !important;
    position: relative;
    width: 60% !important;
}

.wpProQuiz_results p {
    font-size: 22px;
    color: #0091f2 !important;
}

.wpProQuiz_results li p {
    margin-top: 29px;
    margin-bottom: 29px;
}

.wpProQuiz_resultsList {
    font-size: 22px;
    color: #0091f2 !important;
}




.wpProQuiz_questionList {
    background: #f4f4f4 none repeat scroll 0 0 !important;
    border: 1px solid #d6d6d6 !important;
    list-style: outside none none !important;
    margin-bottom: 10px !important;
    padding: 5px !important;
}

.wpProQuiz_addToplist {
    background: #f4f4f4 none repeat scroll 0 0 !important;
    border: 1px solid #d6d6d6 !important;
    list-style: outside none none !important;
    margin-top: 10px !important;
    padding: 10px !important;
}

.wpProQuiz_button {
    background: #7aaed0 none repeat scroll 0 0 !important;
    border: 1px solid #7aaed0 !important;
    border-radius: 5px !important;
    box-shadow: 0px 0px 0px #fff !important;
    color: #fff !important;
    filter: none !important;
    font-weight: 700 !important;
    margin: 0 !important;
    padding: 5px 10px !important;
    text-shadow: none !important;
}

.wpProQuiz_button:hover {
    background: #0091f2 none repeat scroll 0 0 !important;
    border: 1px solid #0091f2 !important;
    border-radius: 5px !important;
    box-shadow: 0px 0px 0px #fff !important;
    color: #fff !important;
    filter: none !important;
    font-weight: 700 !important;
    margin: 0 !important;
    padding: 5px 10px !important;
    text-shadow: none !important;
}

.wpProQuiz_button2 {
    background: #f4f4f4 none repeat scroll 0 0 !important;
    border: 1px solid #d9d9d9 !important;
    border-radius: 5px !important;
    box-shadow: 0px 0px 0px #fff !important;
    color: #999 !important;
    filter: none !important;
    font-weight: 400 !important;
    margin: 0 !important;
    margin-top: 10px !important;
    padding: 5px 10px !important;
    text-shadow: none !important;
}

.wpProQuiz_button2:hover {
    background: #7aaed0 none repeat scroll 0 0 !important;
    border: 1px solid #7aaed0 !important;
    border-radius: 5px !important;
    box-shadow: 0px 0px 0px #fff !important;
    color: #fff !important;
    filter: none !important;
    font-weight: 400 !important;
    margin: 0 !important;
    margin-top: 10px !important;
    padding: 5px 10px !important;
    text-shadow: none !important;
}

.wpProQuiz_reviewLegend {
    display: none;
}


.glow .et_pb_slide_title {
	text-shadow: 0px 0px 3px #ffffff;
	text-shadow: 0px 0px 8px rgba(255, 255, 255, 1),  0px 0px 4px rgba(255, 255, 255, 1) ,  0px 0px 12px rgba(255, 255, 255, 1)  !important;
}



.hidden_is {
    display: none !important;
}

h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {

    line-height: 1.2em !important;

}
